RubyGems Navigation menu

Dépendances inversées pour cfndsl Latest version of the following gems require cfndsl

stack_master 2.13.0

StackMaster is a sure-footed way of creating, updating and keeping track of Amazon (AWS...

164 532 Téléchargements

bbc-cosmos-tools 0.9.0

Tool for interacting with BBC Cosmos platform

67 943 Téléchargements

cfhighlander 0.12.4

DSL on top of cfndsl. Manage libraries of cloudformation components

66 639 Téléchargements

bora 1.7.4

A tool (including rake tasks) for working with cloudformation stacks

44 068 Téléchargements

aws-sdk-utils 0.0.31

Low level utilities for dealing with AWS SDK

39 013 Téléchargements

cfnlego 0.6.3

Command line tool to bootstrap CloudFormation development with cfndsl

37 519 Téléchargements

ciinabox-ecs 0.3.1

Manage ciinabox on Aws Ecs

20 660 Téléchargements

aws-int-test-rspec-helper 0.0.14

RSpec helper to make integration testing in AWS a small bit more convenient

14 728 Téléchargements

aws_as_code 1.0.6

Provides a way to track your AWS infrastructure as a code in your version control system.

7 942 Téléchargements

cfn_monitor 0.4.4

CloudWatch monitoring tool can query a cloudformation stack and return ...

7 941 Téléchargements

cfn-vpn 1.3.0

creates and manages resources for the aws client vpn

6 717 Téléchargements

cfndsl-pipeline 0.1.5

Integrated CfnDsl CloudFormation template generation pipeline that integrates cfn_nag, ...

4 060 Téléchargements

cfndsl-pipeline 0.1.5

Integrated CfnDsl CloudFormation template generation pipeline that integrates cfn_nag, ...

4 060 Téléchargements

awsdsl 0.0.2

A simple DSL for deploying and running apps on AWS

3 615 Téléchargements

cfn-guardian 0.6.7

Manages AWS cloudwatch alarms with default templates using cloudformation

3 136 Téléchargements

cfn-backup 0.1.0

Geneate templates and configuration for AWS Backup via CloudFormation

848 Téléchargements

cfndslhelper 0.2.0

Write a longer description or delete this line.

648 Téléchargements

Total de téléchargements 1 282 467

Pour cette version 3 669

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.7

Liens: